<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Aquest html és la meva primera pàgina web que fàig">
    <link rel="icon" type="image/gif" href="src/therock.jpeg">
    <title>formulari</title>
</head>
<body>
    <form action="/action_page.php">
        <label for="titol"></label>
        <label for="director"></label>
        <label for="dataEstreno"></label>
        <label for="poster"></label>
        <label for="versio"></label>
        <label for="classificació"></label>
    </form>
</body>